View Single Post
Old 24 June 2011, 23:26   #168
mfilos
Paranoid Amigoid

mfilos's Avatar
 
Join Date: Mar 2008
Location: Athens/Greece
Age: 38
Posts: 1,576
Send a message via Skype™ to mfilos
Quote:
Originally Posted by PeterK View Post
Update: The PNGdt 44.6 guide says:
Note: All versions compiled for >= 68020 do *require* a FPU!
Apparently that is the case
Neither my ACA630 nor my clone WinUAE environment use a FPU alas the problem exists
So I guess sticking with the 68000 version is the way to go as it's now No harm done.
Thanks for the info and the newest version that I will test right now mate \o/

U rox
mfilos is offline  
 
Page generated in 0.07144 seconds with 9 queries